a:link, a:visited { color: #000000; }
a:hover, a:active, a:focus{background: #000000; color: #FFFFFF;}

html, body{height:100%; height:auto}
body{font-family:Verdana,Arial,Geneva,sans-serif; font-size:13px; color:#000; margin:0; padding:0; text-align:center; background:#4C074E url(../images/p_html.jpg) top repeat-x;}
.clr{clear:both;}
ul {margin: 0; padding: 0; font-weight: normal; list-style: none;}
img{border:none;}

div#wrapbody{width:926px; margin:0 auto; background:#fff;}
div#head{width:926px; margin:0 auto; height:103px; background:url(../images/p_logo.jpg) 0 21px no-repeat}
div#translation{height:20px; width:250px; text-align:right; float:right; margin-top:73px;}

/*bigmenu*/
div #kwick {position: relative; margin:0 auto; width:926px;}
#kwick .kwicks { display: block; background: #202020; height: 230px; overflow:hidden;}
#kwick li {float: left;}
#kwick .kwick {display: block; cursor: pointer; overflow: hidden; height: 230px; width: 150px; padding:0; margin-right: 5px;}
#kwick .kwick span {display: none;}
#kwick .listening {background:url(../images/listening.jpg) 0 0 no-repeat;}
#kwick .speaking {background:url(../images/speaking.jpg) 0 0 no-repeat;}
#kwick .reading {background:url(../images/reading.jpg) 0 0 no-repeat;}
#kwick .writing {background:url(../images/writing.jpg) 0 0 no-repeat;}
#kwick .grammar {background:url(../images/grammar.jpg) 0 0 no-repeat;}
#kwick .vocabulary {background:url(../images/vocabulary.jpg) 0 0 no-repeat; margin-right: 0; overflow:hidden;}

div#menubar{background:url(../images/bg_menu.gif) 0 0 no-repeat; height:29px; width:926px; margin:0 auto;}

div#main{width:926px; margin:0 auto;}
div#mainbg{width:926px; margin:0 auto; background: #fff url(../images/bg_left.gif) repeat-y;}
* html div#mainbg{background: #fff url(../images/bg_left.gif) repeat-y;}
#bottom{background:#93246F; width:926px; margin:0 auto; height:45px; border-top:#CCC 4px solid; color: #fff; text-align: right;}
* html #bottom{height:45px; width:926px; }
div#copyright{width:700px; height:30px; margin-top:7px; margin-right:15px; float:left; text-align:right; font-size:12px;}

#left{width:160px; float:left; background:#93246F url(../images/topleft.gif) 0 0 no-repeat; padding:20px 10px;}

div#maincontent{background: #fff url(../images/bg_mainindex.gif) repeat; width:745px; float:right; margin:0; padding:20px 0;}
div#mainindex{width:725px; margin:20px auto; text-align:justify; font-size:13px;}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

.searchit{
background:url(../images/blog_bg.gif) bottom left repeat-x;
height:24px; width:150px; margin:3px 0;
border:#000 2px solid;
}

.tooltip {color: #009; width: 172px; z-index: 13000; background:yellow; line-height:120%;}
.tooltip h4 {font-weight: bold; font-size: 11px; margin: 0; padding: 3px 5px;}
.tooltip p {margin: 0; font-size: 11px; padding: 3px 5px;}
tt, .tips{color:#f60; cursor:pointer; font-family:Verdana, Arial, Helvetica, sans-serif}

#submain{width:510px; margin:0 auto; float:left; padding-left:5px; font-size:13px; text-align:justify;}
#submain strong {color:#0AF;}
#submain h3{border-bottom:1px solid #FCF; border-top:1px solid #FCF; color:#0AF; font-size:24px; line-height:40px; font-family:"Trebuchet MS", "Times New Roman", Times; text-align:left;}
.lessonimg{float:right; padding:10px 0 10px 10px; clear:both;}
.lessonHead{color:#0AF; font-weight:bold; font-size:16px; margin-top:40px; width:100%;}
.lessonem{background:#9cf; padding:10px 15px; width:440px; margin:5px 25px; color:#000; display:block; clear:both;}
blockquote{color:#C3C}
blockquote em{color:#09F;}
blockquote td{padding:5px;}
.contentheading{color:#0AF; font-size:24px; line-height:40px; font-family:"Trebuchet MS", "Times New Roman", Times; text-align:left; font-weight:bold;}
.example{font-size:13px; margin-left:30px;}
.example td{ padding:5px;}

#subright{width:185px; margin:0; float:right;}
#subrighthead{color:#FFF; font-weight:bold; font-size:13px; background:#CC3399; display:block; padding:0 5px; margin-top:20px;}
#subrightlist {background:#FCF; color:#980382; padding:5px;}
#subrightlist a{color:#980382; font-weight:normal; font-size:13px; text-decoration:none;}
#subrightlist a:hover{text-decoration:underline; background:none;}
#subrightlist ul {list-style:none; margin:0; padding:0}

.moduletableright{background:#FCF; color:#980382; padding-bottom:5px;  margin-top:20px; text-indent:5px;}
li.list a{color:#980382; font-weight:normal; font-size:13px; text-decoration:none; text-indent:5px;}
li.list a:hover{text-decoration:underline; background:none;}
.moduletableright h3{width:100%; margin:0; color:#FFF; font-size:13px; background:#CC3399; display:block; text-indent:5px; padding: 3px 0;}
li.list{text-indent:5px;padding-top:5px;}

#date{color:#FF66CC; font-size:90%;}

#headreading{height:45px; width:241px; background:url(../images/reading.gif) 0 0 no-repeat; margin-top:20px;}
#headvocabulary{height:45px; width:241px; background:url(../images/vocabulary.gif) 0 0 no-repeat; margin-top:20px;}
#headgrammar{height:45px; width:241px; background:url(../images/grammar.gif) 0 0 no-repeat; margin-top:20px;}
#headspeaking{height:45px; width:241px; background:url(../images/speaking.gif) 0 0 no-repeat; margin-top:20px;}
#headwriting{height:45px; width:241px; background:url(../images/writing.gif) 0 0 no-repeat; margin-top:20px;}
#headlistening{height:45px; width:241px; background:url(../images/listening.gif) 0 0 no-repeat; margin-top:20px;}

#con_con{margin:0; font-size:13px;}
#con_table td {border:1px solid #CCCCCC; padding:5px; font-size:11px; text-align:left;}
#con_con ul li{list-style:none; list-style-type:none;}
#con_con li a{line-height:30px; font-size:20px; font-weight:normal; padding-left:30px;}
#con_con li a:hover{background:url(../images/lilogo.jpg) 0 0 no-repeat; line-height:30px;}
#con_list ul li{padding-top:3px; padding-bottom:3px; list-style:none; list-style-type:none;}
#con_list li a{font: normal 14px Verdana; display: block; padding: 3px 0 5px 30px; text-decoration: none; line-height:30px;}
#con_list li a:visited, .con_list li a:active{color: #f90;}
#con_list li a:hover{background: #fff url(../images/lilogo.jpg) 0 5px no-repeat; }

#read_con li a{color:#F90;}
#readlist li a, #readlist li a:visited{color: #f90;}

#listen_con li a{color:#09f;}
#listenlist li a, #listenlist li a:visited{color: #09f;}

#speak_con li a{color:#C3C;}
#speaklist li a, #speaklist li a:visited{color:#c3c;}

#grammar_con li a{color:#390}
#grammarlist li a, #grammarlist li a:visited{color:#390;}

#vocab_con li a{color:#9c0}
#vocablist li a, #vocablist li a:visited{color:#9c0;}

#writing_con li a{color:#c00}
#writinglist li a, #writinglist li a:visited{color:#c00;}

.green{color:#690;}
.red{color:#F00;}
.blue{color:#03F;}
.purple{color:#C6F;}

.contentpaneopen{width:100%}

/*##########Main body content box###############*/
/*Blue List*/
div.moduleblue_list{background:url(../images/iblue_tlc.gif) 0 0 no-repeat;
	width:220px;
	background-color:#E9F6FC;
	margin:0;
	margin-bottom:20px;
}
div.moduleblue_list h3{background:url(../images/iblue_trc.gif) top right no-repeat;
	height:36px;
	margin:0px;
	cursor:pointer;
	line-height:36px; width:220px; text-indent:10px;
	font-weight:bold; font-size:24px; color:#fff; font-family:"Trebuchet MS", Vedana, Times; 
}
div.moduleblue_list div div{
	background: url(../images/iblc.gif) bottom left no-repeat; 
	margin:0;
	width:220px
}
div.moduleblue_list div div div{
	background: url(../images/ibrc.gif) bottom right no-repeat;
	
}
div.moduleblue_list div{
	margin:0;
	background: url(../images/irt.gif) top right repeat-y;
}
div.moduleblue_list div div div div div.flexcontentitemblue_list{
	width:200px;
	margin:10px 10px 20px 10px;
	font-size:13px;
	text-align:justify;
	background:none;
	height:320px;
}
div.moduleblue_list div div div div div.flexcontentitemblue_list a{color:#93246F; text-decoration:none;}
div.moduleblue_list div div div div div.flexcontentitemblue_list a:hover{color:#fff; background:#000;}
/*Green List*/
div.modulegreen_list{background:url(../images/igreen_tlc.gif) 0 0 no-repeat;
	width:220px;
	background-color:#E9F6FC;
	margin:0;
	margin-bottom:20px;
}
div.modulegreen_list h3{background:url(../images/igreen_trc.gif) top right no-repeat;
	height:36px;
	margin:0px;
	cursor:pointer;
	line-height:36px; width:220px; text-indent:10px;
	font-weight:bold; font-size:24px; color:#fff; font-family:"Trebuchet MS", Vedana, Times; 
}
div.modulegreen_list div div{
	background: url(../images/iblc.gif) bottom left no-repeat; 
	margin:0;
	width:220px
}
div.modulegreen_list div div div{
	background: url(../images/ibrc.gif) bottom right no-repeat;
	
}
div.modulegreen_list div{
	margin:0;
	background: url(../images/irt.gif) top right repeat-y;
}
div.modulegreen_list div div div div div.flexcontentitemgreen_list{
	width:200px;
	margin:10px 10px 20px 10px;
	font-size:13px;
	text-align:justify;
	background:none;
	height:320px;
}
div.modulegreen_list div div div div div.flexcontentitemgreen_list a{color:#93246F; text-decoration:none;}
div.modulegreen_list div div div div div.flexcontentitemgreen_list a:hover{color:#fff; background:#000;}

/*Orange List*/
div.moduleorange_list{background:url(../images/iorange_tlc.gif) 0 0 no-repeat;
	width:220px;
	background-color:#E9F6FC;
	margin:0;
	margin-bottom:20px;
}
div.moduleorange_list h3{background:url(../images/iorange_trc.gif) top right no-repeat;
	height:36px;
	margin:0px;
	cursor:pointer;
	line-height:36px; width:220px; text-indent:10px;
	font-weight:bold; font-size:24px; color:#fff; font-family:"Trebuchet MS", Vedana, Times; 
}
div.moduleorange_list div div{
	background: url(../images/iblc.gif) bottom left no-repeat; 
	margin:0;
	width:220px
}
div.moduleorange_list div div div{
	background: url(../images/ibrc.gif) bottom right no-repeat;
	
}
div.moduleorange_list div{
	margin:0;
	background: url(../images/irt.gif) top right repeat-y;
}
div.moduleorange_list div div div div div.flexcontentitemorange_list{
	width:200px;
	margin:10px 10px 20px 10px;
	font-size:13px;
	text-align:justify;
	background:none;
	height:320px;
}
div.moduleorange_list div div div div div.flexcontentitemorange_list a{color:#93246F; text-decoration:none;}
div.moduleorange_list div div div div div.flexcontentitemorange_list a:hover{color:#fff; background:#000;}
h4.flexcontentitemtitle{font-size:14px;}

/*Main body content box*/
/*sidebar*/

div#sidebar {
	position: fixed !important;
	position: absolute;
	z-index: 1;
	width: 195px;
	left: -175px;
	top: 129px;
font-size:12px;
}

#sidebar ul {
	list-style: none;
}

#sidebar a, #sidebar h3.cat {
	width: 195px;
	display: block;
	padding: 5px 0px;
	background: url(../images/tab_small.gif) center right no-repeat;
	margin: 5px 0;
	text-decoration: none;
font-size:12px; font-weight:normal;
}

#sidebar a.big, #sidebar h3.cat {
	background-image: url(../images/tab_big.gif);
	background-position: center right;
	background-repeat:  no-repeat;
	padding: 5px 0px;
	margin: 5px 0;
	text-align:right;
font-size:12px; font-weight:normal;
}

#sidebar a.big {
	color: #fff;
font-size:11px;
}

#sidebar a.pink{
	background:#faa892 url(../images/tab_pink.gif) right;
}

#sidebar a.blue {
	background:#92bdfa url(../images/tab_blue.gif) right;
}

#sidebar a.green {
	background: #9ce782 url(../images/tab_green.gif) right;
}

#sidebar a.red {
	background: #e78282 url(../images/tab_red.gif) right;
}

#showshade{position:absolute; width:100%; height:19px; left:-3px; top:314px;}
#frshow{width:932px; background:url(../images/rightshade.gif) bottom right no-repeat; margin:0 auto; height:19px;}

.greyborder, .greyborder td {border:1px solid #FFF; padding:5px; text-align:center; background:#66CCFF; color:#000; }
.whiteborder, .whiteborder td {border:1px solid #FFF; padding:5px; text-align:left; background:#E1F2FF; color:#000; }

.intro{display:none; font-size:1px;}
table{font-size:13px;}

span.alert,
span.info,
span.download,
span.note 
{
	display: block;
	padding: 10px 10px 10px 50px;
	margin: 15px 0;	
}

span.preread {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
minimum-height: 85px;
display:block; 
clear:both;
padding: 10px 10px 10px 90px;
margin:15px 0;
	background: #CDDFF6 url(../images/pre-read.gif) 10px 50% no-repeat;
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #ffcccc url(../images/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #CDDFF6 url(../images/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #fff5cc url(../images/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #e8f4d2 url(../images/status-download.png) 10px 50% no-repeat;
}

div.moduletable_check a.mainlevel{text-decoration:none; padding:2px 30px; margin:2px 0; background: url(../images/bullet-1.png) 0 0 no-repeat; display:block;}
div.moduletable_check a:hover.mainlevel{color: purple; background: url(../images/bullet-2.png) 0 0 no-repeat;}

/***** IMG Shade****/
div.shadow{
  width:130px;
  height:130px;
  background: white url(../images/bg_shadow.png) no-repeat;
  padding-top:5px;
  text-align:center;
}
html>body div.shadow{
  padding-top:10px;
  background: white url(../images/bg_shadow.png) no-repeat;
}

/***** IMG Shade****/


#logincontent{
position:absolute; visibility: hidden; border: 9px solid #669933; background-color: white; width: 220px; padding: 8px; margin-top:-10px; overflow:visible;
}

a#loginlink{
	width:60px;
	height:55px;
	display:block;
	float:right;
}

/**********Ad Box*****/
#adwrap {
	background: url(../images/adbox.png) repeat-x top left;
	margin-top:0px;
	margin-right:5px;
	height:87px;
	width:645px;
	float:right;
}
html>body #adwrap{margin-top:40px; margin-left:10px;}
